import axios from "../../utils/axios";


export function stockList(query) {
    return axios({
        url: "/sale/inout/order/stcokDetail",
        method: "get",
        params: query
    });
}

export function stockCodeList(query) {
    return axios({
        url: "/sale/inout/order/stcokcodes",
        method: "get",
        params: query
    });
}
